
div#stage {
	height: 275px;
	width: 966px;
	background-color: #fff6e9;
	overflow: hidden;
	border:0px;
	border-style: solid;
	border-color: #D8D8D8;
    margin: 0px 0px 0px 2px;
    padding: 0px;
/*    float: left;   */
	margin-top: -19px;
}

div#stage-select {
	float: left;
	width: 120px;
	padding: 1em;
	margin-top: 1em;
	padding-right: 0;
}

div#stage-select ul li {
	text-align: right;
	line-height: 1.45em;
}

div#stage-select ul li a {
	text-decoration: none;
	color: #555;
}

div#stage-select ul li a:hover {
	text-decoration: underline;
}

div#stage-select ul li.active a {
	color: #286a99;
	font-weight: bold;
}

div#show {
	position: relative;
	width: 962px;
	height: 275px;
    background-image: url(/images/dais/show-tall.png);
	background-repeat: repeat-x;
/*		background-color: #F3E2A9;
	border-bottom: 1px solid #E6E6E6;
	margin-left: 0;
	overflow: hidden;
*/	z-index: 1;
	border:1px;
	border-style: solid;
	border-color: #D8D8D8;
    margin: 0px 2px 0px 2px;
    padding: 0px;

}

#show .showing {
	width: 962px;
	float: left;
	height: 275px;
}

/* tell */

#tell {
	padding: 1em;
	float: left;
	width: 750px;
}

.telling {
	float: right;
	width: 750px;
	height: 150px;
}

.slogan {
	padding-left: 1em;
	float: left;
	width: 540px;
	margin-top: 10px;
}

#tell .slogan h1 {
	font-size: 2.25em;
	margin-top: 0;
	font-weight: bold;
	margin-bottom: 0.25em;
}

.slogan p {
	color: #474747;
	margin-bottom: .75em;
}


